.service-bar-container {
  max-height: 100vh;
  min-height: 100vh;
  overflow-y: auto;
}
.service-bar-container::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}
.service-bar-container::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
.service-bar-container::-webkit-scrollbar-thumb {
  background: #585252;
  border: 0px none transparent;
  border-radius: 24px;
}
.service-bar-container::-webkit-scrollbar-thumb:hover {
  background: #585252;
}
.service-bar-container::-webkit-scrollbar-thumb:active {
  background: #585252;
}
.service-bar-container::-webkit-scrollbar-track {
  background: transparent;
  border: 0px none transparent;
  border-radius: 54px;
}
.service-bar-container::-webkit-scrollbar-track:hover {
  background: transparent;
}
.service-bar-container::-webkit-scrollbar-track:active {
  background: transparent;
}
.service-bar-container::-webkit-scrollbar-corner {
  background: transparent;
}
.service-bar-container .service-item {
  display: block;
  min-height: 120px;
  text-align: center;
  padding: 10px 20px;
  position: relative;
  background-color: #FFFFFF;
}
.service-bar-container .service-item .item-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.service-bar-container .service-item .item-inner .item-icon {
  width: 100%;
  text-align: center;
}
.service-bar-container .service-item .item-inner .item-icon img {
  display: inline-block;
  max-width: 64px;
  max-height: 37px;
}
.service-bar-container .service-item .item-inner .item-label {
  display: inline-block;
  width: 100%;
  margin-top: 10px;
  color: black !important;
}
.service-bar-container .service-item .item-inner .item-label .scaletext-wrapper span {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.service-bar-container .service-item.active {
  border-left: 8px solid #FFDB11;
  background-color: #F4F4F4;
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media (max-width: 959px) {
  .service-bar-container {
    max-height: 100%;
    min-height: 50px;
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    border-bottom: 2px solid #FFDB11;
    overflow-x: auto;
  }
  .service-bar-container .service-item {
    min-width: 60px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .service-bar-container .service-item.active {
    border-left: 0;
    background-color: #FFFFFF;
    border-bottom: 2px solid #FFDB11;
    z-index: 999999;
  }
  .service-bar-container .service-item.active .item-icon {
    border: 1px solid #FFDB11;
  }
  .service-bar-container .service-item.active .item-label {
    font-weight: 700;
  }
  .service-bar-container .service-item .item-inner {
    position: relative;
  }
  .service-bar-container .service-item .item-inner .item-icon {
    display: inline-block;
    background-color: #F4F4F4;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    position: relative;
  }
  .service-bar-container .service-item .item-inner .item-icon img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 70%;
  }
  .service-bar-container .service-item .item-inner .item-icon,
  .service-bar-container .service-item .item-inner .item-label {
    z-index: 9999999 !important;
  }
  .service-bar-container .service-item .item-inner .item-label span {
    font-size: 14px !important;
  }
}
/* Medium devices (landscape tablets, 768px and up) */
/* Large devices (laptops/desktops, 992px and up) */
/* Extra large devices (large laptops and desktops, 1200px and up) */
